[{
"prizeID": 1,
"name": "Черные носки похуиста",
"isGifted": false
},
{
"prizeID": 2,
"name": "Красные носки с алфавитом (выучи эти буквы, наконец!)",
"isGifted": false
},
{
"prizeID": 3,
"name": "Червячков, кислых как твои щи",
"isGifted": false
},
{
"prizeID": 4,
"name": "Массажер для жопы",
"isGifted": false
},
{
"prizeID": 5,
"name": "Мыльные пузыри от Жозе",
"isGifted": false
},
{
"prizeID": 6,
"name": "Татуировки переводные \"Вечер в хату\"",
"isGifted": false
},
{
"prizeID": 7,
"name": "Шары воздушные женские",
"isGifted": false
},
{
"prizeID": 8,
"name": "Неоновые палочки моргалочки",
"isGifted": false
},
{
"prizeID": 9,
"name": "Свечу в гранулах с ароматом собачьих жоп",
"isGifted": false
},
{
"prizeID": 10,
"name": "Чучело белки омерзительное",
"isGifted": false
},
{
"prizeID": 11,
"name": "Почтовый ящик с пингвином",
"isGifted": false
},
{
"prizeID": 12,
"name": "Ленту новогоднюю нарядную",
"isGifted": false
},
{
"prizeID": 13,
"name": "Резинку для волос от Тимошенко",
"isGifted": false
},
{
"prizeID": 14,
"name": "Воздушный шар в виде пингвина",
"isGifted": false
},
{
"prizeID": 15,
"name": "Мармеладки из медвежатины",
"isGifted": false
},
{
"prizeID": 16,
"name": "Мыльные пузыри космические",
"isGifted": false
},
{
"prizeID": 17,
"name": "Ободок деда Мороза красный прекрасный",
"isGifted": false
},
{
"prizeID": 18,
"name": "Палочки с ароматом тайского блядюшника",
"isGifted": false
},
{
"prizeID": 19,
"name": "Набор для выживания",
"isGifted": false
},
{
"prizeID": 20,
"name": "Ободок зеленый, как ты после грузинских маршруток",
"isGifted": false
},
{
"prizeID": 21,
"name": "Наклейки новогодние",
"isGifted": false
},
{
"prizeID": 22,
"name": "Книгу джунглей",
"isGifted": false
},
{
"prizeID": 23,
"name": "Брелок патриотический",
"isGifted": false
},
{
"prizeID": 24,
"name": "Солевого Георгия",
"isGifted": false
},
{
"prizeID": 25,
"name": "Глину полимерную синюю, как ты после чачи",
"isGifted": false
},
{
"prizeID": 26,
"name": "Листы для заметок весёленькие",
"isGifted": false
},
{
"prizeID": 27,
"name": "Дракончика серого, как жизнь без вина",
"isGifted": false
},
{
"prizeID": 28,
"name": "Паззл-предсказание твоего светлого будущего",
"isGifted": false
},
{
"prizeID": 29,
"name": "Глину с ароматом глины (набор)",
"isGifted": false
},
{
"prizeID": 30,
"name": "Носки от Лукашенко",
"isGifted": false
},
{
"prizeID": 31,
"name": "Лося-летчика",
"isGifted": false
},
{
"prizeID": 32,
"name": "Щетку для массажа простаты",
"isGifted": false
},
{
"prizeID": 33,
"name": "Тесто для лепки хачапури (ведро)",
"isGifted": false
},
{
"prizeID": 34,
"name": "Карусель на выборах",
"isGifted": false
},
{
"prizeID": 35,
"name": "Зеркало компактное \"Котик\" (зеркало котик, а не ты)",
"isGifted": false
},
{
"prizeID": 36,
"name": "Дракончика нетрадиционного розового",
"isGifted": false
},
{
"prizeID": 37,
"name": "Глину полимерную желтую несмешную",
"isGifted": false
},
{
"prizeID": 38,
"name": "Ручку с алмазом, как у Путина",
"isGifted": false
},
{
"prizeID": 39,
"name": "Ручку зеленую с цыпленком",
"isGifted": false
},
{
"prizeID": 40,
"name": "Светильник романтишный",
"isGifted": false
}
]